<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Virtuālie demonstrējumi lauksaimniecībā#Situācija#Lauksaimniekiem un ar šo jomu saistītajiem speciālistiem ir pieejami dažādi informācijas avoti, kas ļauj apgūt jaunas teorētiskās un praktiskās zināšanas - tostarp profesionālās izglītības programmas, kursi un semināri, profesionālā un populārzinātniskā literatūra, pieredzes apmaiņas braucieni. Pētījumi rāda, ka visefektīvākie ir praktiski demonstrējumi, kas lauksaimniecībā nereti tiek īstenoti ar dažādu klātienes pasākumu palīdzību, piemēram, publiskām Lauku/Fermu dienām izmēģinājumu saimniecībās. Tomēr ne vienmēr interesentiem ir iespējas tos apmeklēt dēļ attāluma vai citiem loģistikas un laika ierobežojumiem.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Virtuālie demonstrējumi lauksaimniecībā" />
<meta property="og:description" content="Virtuālie demonstrējumi lauksaimniecībā#Situācija#Lauksaimniekiem un ar šo jomu saistītajiem speciālistiem ir pieejami dažādi informācijas avoti, kas ļauj apgūt jaunas teorētiskās un praktiskās zināšanas - tostarp profesionālās izglītības programmas, kursi un semināri, profesionālā un populārzinātniskā literatūra, pieredzes apmaiņas braucieni. Pētījumi rāda, ka visefektīvākie ir praktiski demonstrējumi, kas lauksaimniecībā nereti tiek īstenoti ar dažādu klātienes pasākumu palīdzību, piemēram, publiskām Lauku/Fermu dienām izmēģinājumu saimniecībās. Tomēr ne vienmēr interesentiem ir iespējas tos apmeklēt dēļ attāluma vai citiem loģistikas un laika ierobežojumiem." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" /><meta property="article:section" content="docs" />



<title>Virtuālie demonstrējumi lauksaimniecībā | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle" checked />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class=" active">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Virtuālie demonstrējumi lauksaimniecībā</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītās-puses">Iesaistītās puses</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="virtuālie-demonstrējumi-lauksaimniecībā">
  Virtuālie demonstrējumi lauksaimniecībā
  <a class="anchor" href="#virtu%c4%81lie-demonstr%c4%93jumi-lauksaimniec%c4%abb%c4%81">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Lauksaimniekiem un ar šo jomu saistītajiem speciālistiem ir pieejami dažādi informācijas avoti, kas ļauj apgūt jaunas teorētiskās un praktiskās zināšanas - tostarp profesionālās izglītības programmas, kursi un semināri, profesionālā un populārzinātniskā literatūra, pieredzes apmaiņas braucieni. Pētījumi rāda, ka visefektīvākie ir praktiski demonstrējumi, kas lauksaimniecībā nereti tiek īstenoti ar dažādu klātienes pasākumu palīdzību, piemēram, publiskām Lauku/Fermu dienām izmēģinājumu saimniecībās. Tomēr ne vienmēr interesentiem ir iespējas tos apmeklēt dēļ attāluma vai citiem loģistikas un laika ierobežojumiem.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Pieaugot digitālo rīku (t. sk. viedtelefonu) lietojumam, informācijas un komunikācija tehnoloģiju un interneta pieejamībai, ir iespējams paplašināt gan zināšanu ieguves veidus, gan uzrunāto auditoriju. Arvien lielāku lomu lauksaimnieku izglītībā, apmācībā un konsultēšanā ieņem videoformāta materiāli. Daudziem lauksaimniekiem ir pašiem savi YouTube videokanāli, kas gūst plašu atsaucību kolēģu vidū. Virtuālie demonstrējumi, izmantojot lauksaimniekiem domātus vai lauksaimnieku pašu veidotus īsākus (2-5 minūšu) vai garākus videomateriālus, ir labs veids, kā dalīties ar saimniecībā izmantotām inovatīvām pieejām un risinājumiem. Tiešsaistes formāts vienlaikus paplašina gan demonstrējumu īstenošanas iespējas ražojošās saimniecībās, gan demonstrējumu pieejamību, tostarp mazina ierobežojumus, kas saistīti ar klātienes apmeklējumiem nepieciešamo laika patēriņu. Tā vietā, lai lauksaimnieki pavadītu vairākas stundas ceļā uz kādu klātienes demonstrējumu, kas beigās var izrādīties tiem no satura viedokļa mazvērtīgs, šādi virtuālie demonstrējumi var kalpot kā labs vizuāli uzskatāms sagatavošanās materiāls, lai izsvērtu demonstrējamās tehnoloģijas vai saimniekošanas pieejas atbilstību konkrētā lauksaimnieka vajadzībām un saimniecības apstākļiem. Savukārt atbilstības gadījumā video ir labs rosinājums apmeklēt klātienes demonstrējumu papildu infomācijas iegūšanai.</p>
<p>Attēli</p>
<p>Virtuālie demonstrējumi ļauj plaši izmantot gan standarta, gan 360o kameras, kā arī dronu piedāvātās iespējas, kas sniedz daudzveidīgāku vizuālo un telpisko priekšstatu par demonstrējumā aplūkojamo jautājumu. Piemēram, tās var būt virtuālās tūres, izmantojot virtuālās realitātes brilles, kas ļauj brīvi pašam skatītājam mainīt redzesleņķi un apskates objektus. Var tikt veidoti arī virtuālo saimniecību animēti modeļi, kas piedāvā iedomātas tipiskas saimniecības vides simulāciju, īstenojot virtuālu pastaigu pa to. Tās laikā iespējams aktivizēt arī dažādus videomateriālus par saimniecībā īstenotiem saimniekošanas jaunievedumiem, šos materiālus pēc nepieciešamības pielāgojot dažādām mērķauditorijām un tēmām. Šādi vizuālie līdzekļi palīdz arī pārvarēt valodas barjeras plašāku daudznacionālu auditoriju gadījumā. Video izplatīšanai var izmantot tādus sociālos medijus kā Twitter, FaceBook un YouTube, kā arī dažādus reģionāla un nacionāla mēroga lauksaimnieku un pētnieku tīklus.</p>
<h3 id="iesaistītās-puses">
  Iesaistītās puses
  <a class="anchor" href="#iesaist%c4%abt%c4%81s-puses">#</a>
</h3>
<p>Virtuālos demonstrējumus var īstenot gan individuāli, gan radošās komandās, veidojot sadarbību ar dažādu jomu pārstāvjiem, tostarp piesaistot publisko vai privāto finansējumu. Piemēram, Eiropa Savienības finansētajā projektā PLAID izveidotā virtuālās saimniecības lietotne tika izstrādāta sadarbībā ar britu universitātes spēļu tehnoloģiju programmas studentiem un zinātniskā institūta pētniekiem, izstrādes procesā konsultējoties ar potenciālajiem lietotājiem. Savukārt video materiālu izstrāde notika kopdarbībā starp lauksaimniecības konsultantiem, lauksaimniekiem un komunikācijas speciālistiem.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Virtuālo demonstrējumu īstenošanai nepieciešamie resursi var atšķirties atkarībā no izmantojamās tehnoloģijas un sarežģītības (piem., 2D, 3D). Īsu videoklipu filmēšanu veicot ar  ikdienā pieejamu viedtelefonu un izmantojot kādu no brīvpieejas skaņas un attēla apstrādes programmām, ieguldījumi būs mazāki. Savukārt profesionālāku tehnoloģiju (dronu,  360o kameru) un sarežģītāku risinājumu (virtuālo tūru, kas sastāv no videomateriālu kopuma) gadījumā tie būs lielāki, kā arī var prasīt pamatīgākas zināšanas un prasmes.
Rezultāts: Virtuālie demonstrējumi un to pieejamība dažādās platformās (viedtelefonos, planšetēs, datoros) sniedz iespēju viegli piekļūt vizuāli viegli uztveramai informācijai par inovācijām ražojošās saimniecībās, kas paplašina dažādu jauninājumu izplatību lauksaimniecībā. Šie demonstrējumi sniedz piekļuvi demonstrējumiem plašākām un daudzveidīgākām sociāldemogrāfiskām lauksaimnieku grupām gan dzimuma, gan vecuma, kā arī saimniecības lieluma un atrašanās vietas ziņā, kā arī studentiem apmācību procesā un dažādām ar lauksaimniecības praksi nesaistītām iedzīvotāju grupām.</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>Virtuālie demonstrējumi, izmantojot video un audiovizuālos risinājumus, ir noderīgs veids, kā dalīties ar zināšanām un veicināt dažādu jaunievedumu izplatību lauksaimnieku vidū. Praktisku demonstrējumu formāts palīdz mazināt dažādus šķēršļus gan attiecībā uz to, kā zināšanas tiek nodotas, gan kā tās tiek apgūtas. Svarīgi gan norādīt, ka virtuālie demonstrējumi drīzāk izmantojami kā klātienes demonstrējumu papildinājums, nevis to aizstājējs. Lai veicinātu kvalitatīvu videoformāta demonstrējumu pieejamību, nepieciešams arī sniegt metodisku un tehnoloģisku atbalstu lauksaimniecisko demonstrējumu īstenotājiem dažādas inovācijas atspoguļojošo video uzņemšanā, rediģēšanā un izplatīšanā.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Hardy, C., Vanev, D., Alfoldi, T., Tippin, L.  (LEAF). 2019. Good Practice guidelines for Virtual Demonstration. Deliverable of PLAID project. <a href="https://plaid-h2020.hutton.ac.uk/sites/www.plaid-h2020.eu/files/PLAID_WP4_HUT_DV_Good%20Practice%20guidelines%20for%20Virtual%20Demonstrations%2027_2_19%20%28003%29.pdf">https://plaid-h2020.hutton.ac.uk/sites/www.plaid-h2020.eu/files/PLAID_WP4_HUT_DV_Good%20Practice%20guidelines%20for%20Virtual%20Demonstrations%2027_2_19%20(003).pdf</a></li>
<li>Hardy, C., Sutherland, L-A. 2019.  The Virtual Farm as an alternative or an addition to ‘live on-farm demonstration’: Challenges and opportunities. Proceedings of the 24th European Seminar on Extension (and) Education (ESEE2019), pp. 227-237. <a href="https://www.crea.gov.it/documents/68457/0/European&#43;Seminar&#43;on&#43;Extension&#43;and&#43;Education&#43;%285%29.pdf/0aa24566-c206-67ad-cdda-aead0c5e57c8?t=1606900561856">https://www.crea.gov.it/documents/68457/0/European+Seminar+on+Extension+and+Education+%285%29.pdf/0aa24566-c206-67ad-cdda-aead0c5e57c8?t=1606900561856</a>
<a href="https://ec.europa.eu/eip/agriculture/sites/default/files/20180427_ws_latvia_pres02_poster_session_plaid.pdf">https://ec.europa.eu/eip/agriculture/sites/default/files/20180427_ws_latvia_pres02_poster_session_plaid.pdf</a></li>
<li>Virtuālās saimniecības lietotne: <a href="https://plaid-h2020.hutton.ac.uk/farm-app">https://plaid-h2020.hutton.ac.uk/farm-app</a></li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītās-puses">Iesaistītās puses</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












